Subject: Graceful Restart implementation report

From: "John G. Scudder" <[email-masked]>
Date: Wed, 7 Aug 2002 15:35:39 -0400

Folks,

As part of advancing BGP Graceful Restart, we need to provide an 
implementation report.  With this in mind I am asking folks who have 
implemented BGP Graceful Restart and are willing to participate in 
the report to drop me an e-mail ([email-masked]).

Participation in the report means answering a small number of 
questions.  While the report itself is going to be public, the 
identity of the folks who participate in the report need not be 
public.

Thanks in advance,

--John